

.home-rast-artist {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    border: 2px solid #172f3f;
    width: 100%;
    background-color: #172f3f;
}

.home-rast-artist-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    padding: 10px;
    background-color: #1A374D;
    border-radius: 10px 10px 0 0;
    color: white;
}

.home-rast-artist-title i {
    color: royalblue;
    background-color: #172f3f;
    padding: 10px 12px;
    border-radius: 5px;
}

.home-rast-artists {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    padding-top: 10px;
    padding: 20px;
}

.home-rast-artists a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    text-decoration: none;
    color: white;
    transition: all .5s;
    font-size: 14px;
}

.home-rast-artists a:hover {
    color: royalblue;
}

.home-rast-artists a p {
    width: 10px;
    height: 4px;
    border-radius: 5px;
    background-color: royalblue;
    transform: translateY(1px);
}

.home-rast-ad,
.home-chap-ad {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    border: 2px solid #172f3f;
    width: 100%;
    background-color: #172f3f;
}

.home-rast-ad-title,
.home-chap-ad-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    padding: 10px;
    background-color: #1A374D;
    border-radius: 10px 10px 0 0;
    color: white;
}

.home-rast-ad-title i,
.home-chap-ad-title i {
    color: royalblue;
    background-color: #172f3f;
    padding: 10px 12px;
    border-radius: 5px;
}

.home-rast-ads,
.home-chap-ads {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    padding: 20px;
}

.home-rast-ads a img,
.home-chap-ads a img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 5px;
}

#tartists{
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
#tartists a{
    flex-direction: row-reverse;
}